/*****************/
body {
    font-size: 12px;

    /*font-family:  "Microsoft YaHei",Arial;*/


    /*background-color: #f6f6f6;*/
    /*-webkit-font-smoothing: antialiased;*/
    /*line-height: 1.8;*/
}

.no-padding {
    padding: 0;
}
#company-top {
    margin-bottom: -2px;
}
.n-s {
    box-shadow: none;
}

.panel {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}
.padder {
    padding-left: 15px;
    padding-right: 15px;
}
.panel {
    border-radius: 0;
}

.company-logo {
    border: 1px solid #fafafa;
    display: table-cell;
    font-size: 49px;
    height: 101px;
    text-align: center;
    vertical-align: middle;
    width: 100px;
    margin-top: 10px;
}


.thumb img, .thumb-xs img, .thumb-sm img, .thumb-md img, .thumb-lg img, .thumb-btn img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
.clear {
    display: block;
    overflow: hidden;
}
.m_comInfo .ma_line1 {
    display: block;
    overflow: hidden;
}
.company-top-name {
    color: #333;
    display: table-cell;
    font-size: 22px;
    line-height: 1.2;
    max-width:calc(100% - 320px);;
    vertical-align: middle;
}
.company-top-name span{
    vertical-align: text-top;
}

.text-ellipsis {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.font-bold {
    font-weight: 700;
}

a {
    color: #3c4144;
    text-decoration: none;
}

.company-top-url {
    display: inline-block;
    line-height:17px;
    max-width: 400px;
    overflow: hidden;
    position: relative;
    text-overflow: ellipsis;
    top: 5px;
    white-space: nowrap;
    height:19px;
}
.c_mainblue {
    color: #128bed !important;
}
.m_sharebar {
    height: 25px;
    margin-top: 10px;
    overflow: hidden;
    padding-right: 18px;
}
.m_count_wrap {
    display: block;
    float: right;
    margin-right: 5px;
}
.m_count_wrap p {
    color: #8a8a8a;
    float: right;
    font-size: 14px;
    line-height: 40px;
    margin-right: 10px;
    padding: 0;
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
.m_sharebar label {
    color: #a8a8a8;
    display: block;
    float: left;
    font-size: 14px;
    line-height: 40px;
    text-align: center;
}
label {
    margin-bottom: 5px;
    font-weight: normal;
}
.bdshare-button-style0-32::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}



.data_div_login {
    background: white none repeat scroll 0 0;
    border: medium none;
}


/*tab检索*/
#company-nav{margin:0px;background-color: #fff;border: 1px solid #e7e9ef;}
#company-nav .nav-tabs{overflow: hidden; display: flex;display: -webkit-flex;background: #fcfcfd;border-top:1px solid #eaeef1;border-bottom:0; }
#company-nav .nav-tabs li{display:flex;align-items:stretch;border-right:#ebebec 1px solid;border-top:#ebebec 0px solid;width:14.2857143%;border-bottom:1px solid #eaeef1;}
#company-nav .nav-tabs li a{align-items:stretch;width:100%;padding: 0px;border:none;padding:10px 0px;border-radius:0px;text-align: center;font-size:15px;display:block;}
#company-nav .nav-tabs li a.current{background:#fff;color:#128cec;}
#company-nav .nav-tabs li a.current span.badge{background:white;}
#company-nav .nav-tabs li{margin-bottom: 0px;}
#company-nav .nav-tabs li.active {margin-bottom: -1px;}
#company-nav .nav-tabs li:hover a{color:#128bed;}
#company-nav .nav-tabs li:hover a.current{color:#128bed;}
#company-nav .nav-tabs li:hover span.badge{color:#128bed;}
#company-nav .nav-tabs li span.badge{margin-left:0px;border-radius:30px;/* background:#f5f5f5; */font-size:12px;color:#909090;border:none;}
.m_dataTab div.panel-body a{border:none; border-radius:0px;color:#555555;font-size:13px;border: 1px solid #e7e9ef;}
.m_dataTab div.panel-body a:hover{background:#128BED;color:white !important;}
.m_dataTab div.panel-body .c_disable:hover{background:#ebeef4 !important;color:#788288 !important;}
.m_dataTab div.panel-body .c_disable:active{box-shadow: none;}

/* Table容器login */
.data_div_login{background:white;border:none;}
.data_div_login > section{border:none;border:white 1px solid;box-shadow: none;padding: 0px 15px;}
.data_div_login > section.m_dataTab{border-bottom: #E1E1E1 1px solid;}
.data_div_login > section .b-b {border:none;padding: 0px;}
.data_div_login > section .com-mb15 {border:none;}

.panel-heading{
    border-radius:2px 2px 0 0;
}
.panel-heading .nav-tabs{
    margin:-11px -16px;
}
.panel-heading .nav > li > a{
    margin:0;
}


.text-lg{font-size:16px}
#company-nav  li a{
    /*        border-right:1px solid #ededed;
    */
    padding-top:15px;
    padding-bottom: 15px;
}
#company-nav  li a:hover{
    background:#fafafa;
}
#company-nav .badge{
    background:none;
    color:#999;
    border: 1px solid #e0e0e0;
    margin-left:10px;
    border-radius: 2px;
    padding: 2px 4px;
    font-weight: 500;
    margin-top:3px;
}
#company-nav .current{
    background:#fff;
    border-top:1px solid #eaeef1;
    background-color: #f9f9fa;
    font-weight: 700;
    color: #333;
    border-top: 2px solid #ababab;
}


.m-r-sm {
    margin-right: 10px;
}
.m-t-sm {
    margin-top: 10px;
}
.font-15{
    font-size:15px;
}
.text-dark{
    color:#222733;
}







/*快照字动画*/
.kz_anim{
    animation: ripple 2s infinite; -moz-animation: ripple 2s infinite; -webkit-animation: ripple 2s infinite;
    text-decoration: none;
    transform-origin:right;
}

@keyframes ripple {
    0% {
        opacity:1;
        transform: scale(1);
    }
    40% {
        opacity:0.8;
        /*transform: scale(1.05);*/
        /*text-shadow: 0 2px 2px #2c7ce8;*/
    }
    60% {
        opacity:1;
        transform: scale(1);
        text-shadow:none;
        font-size: 14px;
        color: #128bed;
    }
    80% {
        font-size: 14px;
        transform: scale(1.1);
    }
    100% {
        color: #128bed;
        font-size: 14px;
    }
}



/*右侧面板列表*/
.m_rightPanels .panel .panel-heading{border-bottom: 1px solid #e7e9ef;font-size: 16px;font-weight: bold;
    color:#555555; height: 50px;}
.m_rightPanels .panel .panel-heading span{color:#555555;font-size:16px;font-weight: normal;}
.m_rightPanels .panel-body{text-align:center}
.m_rightPanels .ca_bt{display:inline-block;width:50%;text-align:center;height:35px;line-height:35px;
    background:#128BED;color:white;border:#128bed 1px solid;font-size:13px;transition:background-color .2s ease-in-out;border-radius: 2px;}
.m_rightPanels .ca_bt:hover{background:#1877c3;}
.m_rightPanels .ca_bt.ca_green{background:#24C2A6;color:white;border:none;}
.m_rightPanels .ca_bt.ca_green:hover{background:#21aa91;}
.m_rightPanels .list-group a{}
.m_rightPanels .list-group a:hover{background:#f1f9fe;color:#128bed;}

.box{width:100% !important;height:100% !important;}
.hiddinfo{
    width:99%;
    white-space:nowrap;text-overflow:ellipsis;overflow:hidden;
}

label {
    font-weight: bold;
    font-size: 14px;
    display: block;
    float: left;
    padding: 10px 25px;
    border-top: 2px solid  transparent;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    border-bottom: 0px;
    margin-bottom:0px;

}
.title-tab {
    font-weight: bold;
    font-size: 14px;
    display: block;
    float: left;
    padding: 10px 20px;
    border:0px;
    width: auto;

}
.col-md-5 section,input[name="title_tabs"]{
    clear: both;
    display: none;
}
input[name="title_tabs"]+ label{
    /*border-top: 2px solid #f9f9f9;*/
    text-decoration: none;
    border-bottom:3px solid #fff;
}
/*input[name="title_tabs"]:checked + label {
  color: #ff9700;
  border-top: 2px solid #ff9700;
  background:#fff;
    border-bottom:0px;
 }*/

input[name="title_tabs"]:checked + label {
    border:none;
    border-bottom:3px solid #4395ee;
    background:none;
}

label:hover {
    cursor: pointer;
    text-decoration: underline;
}
#title1:checked ~ #titlecontent1, #title2:checked ~ #titlecontent2{
    display: block;
}
#zhtitle1:checked ~ #zhtitlecontent1, #zhtitle2:checked ~ #zhtitlecontent2{
    display: block;
}
.right_tab{
    border-top: 1px solid #e0e0e0;
    background:#fff;
    clear:both;
}



.filter {
    margin-bottom: 10px;
    /* border-bottom: 1px solid #e5e5e5;*/
}
.filter-wrapper {
    position: relative;
    width: 90%;
    margin:0 auto;
}

.filter-tag.extend {
    height: auto;
}
.filter-tag {
    float: left;
    /*width: 93%;*/
    width:calc(100% - 200px);
    text-align: center;
    min-height: 30px !important;
    height:auto !important;
    overflow: hidden;
}
.filter-tag li {
    float: left;
    width: 89px;
    margin: 0 10px 10px 0 !important;
    display: inline;
}
.filter-tag li a:hover, .filter-tag li.on a,.filter-tag .layui-this a {
    text-decoration: none;
    color: #fff;
    background-color: #ff9700;
    border-color: #ffa800;
}
.filter-tag li a {
    display: block;
    height: 20px;
    border: 1px solid #e5e5e5;
    background-color: #f6f6f6;
    border-radius: 10px;
    color: #666;
    line-height: 20px;
}
.filter .trigger:hover {
    text-decoration: underline;
    color: #ff6100;
}
.filter.fixed .trigger {
    right: 320px;
}


.rowfoot {
    padding: 15px 40px 25px !important;
    height: auto !important;
    width: 100%;
    height:45px;
    box-shadow: 0 0 0 0 rgba(0,0,0,.05),inset 0 1px 0 0 rgba(0,0,0,.05);
}

.bds_bg_size{
    background: url("../images/543d7d768af28.jpg") no-repeat;
    width:25px;
    height:25px;
    display:inline-block;
    background-size: 650% 650%;
    margin-right:5px;
    text-indent: -9999px;
}
.bds_bg_facebook{
    background-position: 60.5% 2%;
}
.bds_bg_twitter{
    background-position: 16.5% 2%;
}
.bds_bg_linkedin{
    background-position: 81.5%  2%;
}
.bds_bg_youtube{
    background-position: 39% 2%;
}
.bds_bg_instagram{
    background-position: 39% 81%;
}
.bds_bg_pinterest{
    background-position: 16.5% 22%;
}
.bds_bg_google_plus{
    background-position: 60.5% 41.5%;
}
.bds_bg_xing{
    background-position: 16% 2%;
}



.boxs {
    border: 1px solid #e7e7e7;
    border-radius: 1px;
    background-color: #fff;
    padding: 15px;
    margin-bottom: 1.3em;
    position: relative;
}
.scroll {
    height: 155px;
    overflow-y: auto;
}
.visitor img {
    border-radius: 26px;
    left: 32%;
}
img {
    vertical-align: middle;
}
.visitor h4 {
    margin: 10px 0 0;
}
h4 {
    font-size: 14px;
}
.small, small {
    font-size: 85%;
    word-wrap: break-word;
}
.block {
    display: block;
}
.text-muted {
    color: #777 !important;
}
.visitor .action-button {
    bottom: 0;
    position: absolute;
    width: 100%;
}

.btn-blue {

    background-color: #5370a0;
    border: 1px solid #5370a0;
    color: #fff;

}
.btn {

    border-radius: 1px;
    transition: background-color .35s ease-in-out 0s;

}
.fa-fw {
    width: 1.28571429em;
    text-align: center;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
}
.col-md-4{
    padding-left:5px;
    padding-right:5px;
}
.btn-blue:hover, a.btn-blue:hover {
    background-color: #3A5D97;
    color: #fff;
}
.fa-envelope{
    background: url("../images/Mail.png") no-repeat;
    width:18px;
    height:15px;
    vertical-align: sub;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    text-decoration: none;
}
.visitor_btn_info{
    display:none;
}

.text-primary{
    color: #128bed;
    cursor:pointer;
}

.similartag  tr.ma_bluebg,.ma_bluebg{background:#EDF2F2;}
.similartag td{border:0px ;}
.similartag tr{border-bottom: #DBE5E5 1px solid;}
.similartag tr:nth-child(1)
{
    border:0px ;
}
.vheader_nav{
    border: 1px solid #e7e9ef;
}
.vheader_nav_fixed{
    position: fixed;
    top: 0px;
    z-index:99;
}
.vheader_nav_head {
    display: block;
    padding-left: 9px;
    padding-right: 9px;
    padding-top: 8px;
    padding-bottom: 4px;
    font-size: 13px;
    background-color: #fcfcfd;
    float:left
}

.vheader_nav_head.current,
.vheader_nav_head:hover{
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgba(140,140,140,0.3);
    color: #128bed;
    border-bottom:0px;
}
.vheader_nav div{
    width: 100%;
    background: #fcfcfd;
    height: 42px;
}


/***************************************/
.tablHead {
    height: 40px;
    padding-left: 10px;
    margin:0 auto;
    width:750px;
    margin-bottom:20px;
}
.tablHead a{background:#fff;}
.TabBnLeft ,.TabBnRight{
    border: 1px solid #e7e7e7;
    float: left;

}
/*
a {
    color: #000;
    text-decoration: none;
}*/
.tablHead a:hover,.tablHead a:active {
    cursor: pointer;
    outline: medium none;
    text-decoration: none  !important;

}
.tablHead a:focus {

    -moz-outline-style: none;
    outline: 0;

}
.selects{position: relative;background-color: #FFFFFF;background-position:83px 13px;
    background-repeat:no-repeat;border: 1px solid #d8d8d8;display:block;width: 150px;height: 28px;
    line-height: 28px;text-indent: 15px;cursor: pointer; color:#000;position:absolute;
}
#content_high{margin: 0 auto; overflow: hidden;width:100%;}
.mail_sta{
    float:left;
}

#graph{ height:auto;}
.gra_left,.gra_right{ margin-top: 20px; /*width: 522px;*/background: #f6f7f8;height: 392px;border: 1px solid #d8d8d8; padding:20px; }
.gra_left{/*float: left;*/}
.gra_right{/*float: right;*/}
.gra_title {color:#999999; line-height: 12px;height:30px;position:relative;width:90%;margin:0 auto;}
.aim_year{right: 165px;   top: -10px;}
.aim_quarter{right: 0px;   top: -10px;}
.gra_main{height:333px ;width:90%;margin:0 auto;}
.gra_tooltip{width: 100%; text-align: center; display: block; background: #FFFFFF; line-height:30px;}
.fontset,.f4top,.s4top{font-size:13px;}
.headBn{
    float: right;
    line-height: 28px;
    margin-right:20px;

    background: #5bb645 none repeat scroll 0 0 !important;
    border: 1px solid #459830 !important;
    border-radius: 3px;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    min-width: 50px !important;
    padding: 0 10px !important;
    text-align: center;
    vertical-align: middle;

}
.headBn:hover{
    background: #459830 none repeat scroll 0 0 !important;
}


.TabBnRight{
    margin-right: 30px;
    border-left: none;
    background-color: #fff;

}
a {
    text-decoration: none;
}
a.tableBnt.active {
    color: #222c38;
    background: #f5f9fb;
    text-decoration: none;
}
a.tableBnt{
    display: inline-block;
    font-size: 14px;
    line-height: 21px;
    color: #5a626d;
    letter-spacing: 0;
    padding: 8px 30px;
    border-right: 1px solid #e7e7e7;
    float: left;
    cursor: pointer;
}
.norborder{border-right:0px !important}
/***************************************/

/******************/

/****************/
span.rowsdh{
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box; /** 对象作为伸缩盒子模型显示 **/
    -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
    -webkit-line-clamp: 3; /** 显示的行数 **/
    overflow: hidden;  /** 隐藏超出的内容 **/
}
.base_info_main{
    cursor:pointer;
}

#divlxr .scroll span{
    text-align: center;
    width: 41px;
    height: 41px;
    border-radius: 30px;
    color: #fff;
    line-height: 41px;
    display: inline-block;
    font-weight: bold;
    font-size: 20px;
}



#divlxr  .lxr_tt:nth-child(4n+1) .t_initials{
    border: 1px solid #e55514;
    background: #e55514 ;
}
#divlxr  .lxr_tt:nth-child(4n+2) .t_initials{
    border: 1px solid #23527c;
    background: #23527c;
}
#divlxr  .lxr_tt:nth-child(4n+3) .t_initials{
    border: 1px solid #6ba2fc;
    background: #6ba2fc;
}
#divlxr  .lxr_tt:nth-child(4n+4) .t_initials{
    border: 1px solid #444;
    background: #444;
}

.showhk{display:none;}

td.bgjl table{width:100% !important;}
td.bgjl table tr:nth-child(1) th{background: #EDF2F2;text-align:center;}
td.bgjl table tr:nth-child(1){background: unset  !important;}
/*background: #6ba2fc;*/
.com-main-right {
    width: 80%;
}
.info2 li{border-right:0px;border-left:0px}
.com-main-header a span, .zhjc {
    color: #849aae;
    background-color: #f4f7f9;
    margin-left: 5px;
    padding: 0 5px;
    text-align: center;
    font-size: 12px;
    line-height: 26px;
}




.nstatus {
    font-weight: normal;
    display: inline-block;
    line-height: 16px;
    font-size: 14px;
    padding: 4px 8px 4px 8px;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px;
}
.text-success-lt {
    color: #009944;
}

.text-warning {
    color: #F5A623 !important;
}
.c_logo_twgs {
    position: absolute;
    background: url('../images/company.png') no-repeat;
    background-size: auto auto;
    background-size: 99px 30px;
    width: 99px;
    height: 30px;
    margin-left: -4px;
    margin-top: -12px;
    top:105px;
    left:20px;
    color: #fff;
    padding-left: 10px;
    line-height: 30px;
}
.info.review {
    position: absolute;
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0.4) 25%,rgba(0,0,0,0.9) 100%);
    height: 30px !important;
    color: #fff !important;
    line-height: 36px;
    text-align: center;
    width: 90%;
    bottom:10%;
    font-size:12px;
}
.m_sharebar div.tag{width: calc(100% - 260px);}
div.tag a{display:inline-block;}

.qyop{
    position:absolute;right:20px;top:10px;
}
.qyop a i {
    display: block;
    position: absolute;
    height: 24px;
    width: 24px;
    margin-left: -22px;
    margin-top: 7px;
}
.qyop a .focused:before{
    content:' ';
    background: url("../images/follows.jpg") no-repeat;
    display: block;
    position: absolute;
    height: 24px;
    width: 24px;
    margin-left: -22px;
    margin-top: 7px;
}
.qyop .qyopa{
    height: 35px;color: #333333;background-color: transparent;font-size: 14px;line-height: 32px;padding: 0px 1px 0px 34px;display: inline-block;border-radius: 2px;position: relative;
    display: inline-flex; align-items: center;
}
.qyop a .focusable:before{
    content:' ';
    background: url("../images/nfollows.jpg") no-repeat;
    display: block;
    position: absolute;
    height: 24px;
    width: 24px;
    margin-left: -22px;
    margin-top: 7px;
}

.qyop a i.record2 {
    background: url("../images/record.jpg") no-repeat;
}
.qyop a i.record1 {
    background: url("../images/record1.jpg") no-repeat;
}
.bgcontent {
    padding: 5px 12px;
    background: rgba(0, 132, 255, 0.04);
    width:100% ;
}
.filter-tag li a{
    padding:0px 15px !important;
}
.list-timeaxis li>a>i.timeaxis, .list-timeaxis li>div>i.timeaxis, .list-timeaxis li>i.timeaxis{
    line-height:80px !important;
}
.list-timeaxis li i.inimg{
    width: 50px;
    min-height: 50px;
    line-height: 70px;
    display:inline-block;
}
.list-timeaxis{
    max-height:415px;overflow:auto;scrollbar-width: thin;
}
.filter-tag.layui-tab-title .layui-this:after {
    border-width: 0px;
    height: auto;
}
.company-top-name .nstatus {
    display: unset;
}
.history-info {
    width: 100%;
    font-size: 12px !important;
    line-height: 21px;
    color: #5a626d;
    letter-spacing: 0;
    position: relative;
}
.history-info .info-year {
    display: inline-block;
    width: 90px;
    position: absolute;
    top: 50%;
    margin-top: -23px;
}
.history-info .left-line {
    display: inline-block;
    padding-left: 30px;
    position: relative;
    margin-left: 92px;
}
.history-info .left-line::after{
    content:" ";
    position:absolute;
    left:-2px;
    top:0px;
    border-left: 2px solid #f2f4f5;
    height:100%;
}
.uhistory-info .history-info:first-child .left-line::after{
    top:41%;
    height:100%;
}
.uhistory-info .history-info:last-child .left-line::after{
    bottom:50%;
    height:41%;
}
.history-info .finance-info {
    background: #fff;
    border: 1px solid #f2f4f5;
    box-shadow: 0 0 10px 0 #e9f0f5;
    display: inline-block;
    position: relative;
    right: 12px;
    margin-bottom: 28px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: Center;
    align-items: Center;
    border-radius: 4px;
}
.history-info .finance-info:hover{background:#fff;box-shadow:0 0 10px 0 #bdd0ed}
.history-info .circular {
    width: 12px;
    height: 12px;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 100px;
    padding: 2px;
    display: inline-block;
    position: absolute;
    left: -26px;
    top: 50%;
    margin-top: -6px;
    z-index:8;
}
.history-info:hover .circular  {
    border-color:#ffb380;
}
.history-info:hover .circular .circular2 {
    background:#ffb380;
}
.history-info .circular .circular2 {
    width: 6px;
    height: 6px;
    /*background: #6ba2fc;*/
    border-radius: 100px;
}
.history-info .angle {
    border-left: 1px solid #e9f0f5;
    border-bottom: 1px solid #e9f0f5;
    width: 12px;
    height: 12px;
    background: #fff;
    transform: rotate(45deg);
    display: inline-block;
    position: absolute;
    left: -6px;
    top: 50%;
    margin-top: -6px;
}
.history-info .finance-info .info-lun {
    font-size: 12px !important;
    /* font-weight: 700;*/
    line-height: 24px;
    margin-left: 30px;
    display: inline-block;
    position: relative;
}
.history-info .finance-info .info-lun a {
    color: #3c4144;
}
.history-info .finance-info .amount-participant {
    display: inline-block;
    padding: 10px 0;
}
.history-info .finance-info .amount {
    border-left: 2px solid #f2f4f5;
    padding-left: 30px;
    margin-left: 30px;
    display: inline-block;
    margin-right: 24px;
}
.history-info .finance-info .amount .label-name {
    font-size: 12px;
    color: #a8a8a8;
    line-height: 21px;
    font-weight: 400;
}
.history-info .finance-info .amount .amount-top {
    position: relative;
    top: 5px;
    margin-right: 12px;
    color: #3c4144;
    /*font-weight: 600;*/
}
.history-info .finance-info .amount .participants .participant {
    float: left;
    margin-bottom: 15px;
}
.history-info .finance-info .amount .label-name {
    font-size: 12px;
    color: #969fa9;
    line-height: 21px;
    font-weight: 400;
}
.history-info .finance-info .amount .participant-down-label {
    position: relative;
    top: 10px;
    margin-right: 32px;
}
.history-info .finance-info .amount .participants .tags {
    display: inline-block;
    max-width: 350px;
    padding-bottom: 15px;
    position: relative;
    top: 10px;
    right: 2px;
}
.history-info .finance-info .info-company {
    color: #3c4144;
    /*#6ba2fc*/
    padding-right: 5px;

}
.history-info .finance-info .info-company a {
    color: #6ba2fc;
}
.info-year span{
    font-size:12px !important;
    color:#a8a8a8;
}

.wechat-card span.tags {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    padding: 1.5px 9px;
    line-height: 22px;
    color: #444;
    background: #f6f6f6;
    border: 1px solid #f6f6f6;
    border-radius: 20px;
    margin: 0 5px 10px 0px;
    border: 1px solid #e5e5e5;

}

.wechat-card {
    padding: 20px;
    border-radius: 4px;
    border: 1px solid #dee7eb;
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    line-height:1.15 !important;
    width:100%;
    display:flex;
}
.wechat-card .wechat-card-content{
    width:100% !important;
}
.wechat-card .erweimaBox{
    position: absolute;
    right: 0;
    top: 0;
    font-size: 47px;
    display: inline-block;
    width: 28px;
    height: 28px;
    overflow: hidden;
}
.wechat-card .erweimaBox .coverBox{
    display: inline-block;
    width: 67px;
    height: 67px;
    background-color: #fff;
    z-index: 999;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 14px;
    left: -36px;
}
.wechat-card .erweima1 {
    width: 128px;
    width: 100px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 99;
}
.wechat-card .erweima2 {
    display: none;
    width: 0;
    height: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 99;
}
.wechat-card .erweimaBox:hover {
    width: 128px;
    height: 128px;
}
.wechat-card .erweimaBox:hover .coverBox, .wechat-card .erweimaBox:hover .erweima1 {
    display: none;
}
.wechat-card .erweimaBox:hover .erweima2 {
    display: block;
    width: 100px;
    height: 100px;
    animation: erweimaFrames-data-v-d513d552 .4s;
    -webkit-animation: erweimaFrames-data-v-d513d552 .4s;
}
.wechat-card .logo{
    width: 60px;
    height: 60px;
    border-radius: 10px;
    background: #ccc;
    margin-right: 20px;
    vertical-align: top;
    display: inline-block;
    /* position: absolute;
     left: 20px;
     top:10px;*/
    background-size: contain;
}
.wechat-card .name{
    font-weight: 700;
    color: #333;
}
.wechat-card .desc-content{
    display: inline-block;
    color: #555;
    white-space: normal;
    display: block;
    display: -webkit-box;
    height: 30px;
    line-height: 1.3;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 42px;
    position: relative;
}
.wechat-card .desc-content1{
    display: inline-block;
    color: #555;
    white-space: normal;
    display: block;
    display: -webkit-box;
    height: 15px;
    line-height: 1.3;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 42px;
    position: relative;
}
.wechat-card .desc-content .left-title {
    width: 42px;
    text-align: left;
    position: absolute;
    left: 0;
}
.table-overflow table tbody {
    display: block;
    max-height: 190px;
    overflow-y: scroll;
}
.incinfo.incinfos{
    width: 93.5% !important;text-align: left  !important;
}
.incinfo.incinfos p {font-size:12px !important;}
.cccc select,.cccc input{height:30px;padding: 0 2px;}
.cccc textarea{padding: 0 8px;}
.cccc tr{height:50px;font-size:12px;}
.t_radio {
    width: unset !important;
    display: inline-block !important;
    height: unset !important;
}
.save_btn {
    font-size: 12px;
    border: #394043/*459830*/ solid 1px;
    background: #394043;
    cursor: pointer;
    color: #fff !important;
    padding: 0px 10px !important;
    border-radius: 3px;
    line-height: 29px;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
}
.layui-tab-item>div {
    clear: both;
}
.rrf.fixed{
    position:fixed;
    width:380px;
    top:0px;
}
.layui-btn {
    margin: 0px 5px 5px 0px;
}